.transparent-bg {
    background-color: transparent;
}

.review-section h2 {
    margin-top: 50px;
    margin-bottom: 35px;
    text-align: center;
}

.review-section .load-more-btn {
    color: #999;
    width: 100%;
    margin: 20px auto;
    padding: 15px;
    border-radius: 5px;
    background: linear-gradient(0deg, #e8e8e8 0, #fdfdfd 100%);
    border: 1px solid #d7d7d7;
    font-weight: 700;
    outline: 0;
    text-transform: uppercase;
}

.review-section .load-more-btn svg {
    margin-right: 5px;
    height: 18px;
    vertical-align: middle
}

.review-section .load-more-btn:not(disabled):hover,
.review-section .load-more-btn:not(disabled):active,
.review-section .load-more-btn:not(disabled):focus {
    background: linear-gradient(0deg, #dad9d9 0, #f3f3f3 100%);
    color: #777
}

.reviews-wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}

.review-card.example {
    display: none
}

.review-card {
    width: 320px;
    background-color: #ffffff;
    box-shadow: 0 5px 18px rgba(0, 0, 0, .2);
    margin: 10px 5px;
    height: 100%;
    cursor: pointer;
}

.review-card:hover {
    box-shadow: 0 12px 20px rgba(0, 0, 0, .3);
    opacity: 0.92;
    transition: all .3s ease;
}

.review-card .card-header img {
    width: 100%;
    height: 180px;
    animation-duration: 2s;
    animation-name: fade;
}

@keyframes fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.review-card .card-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
}

.review-card .client-name, .review-card .review-name {
    font-family: "Lato", sans-serif;
    font-size: 1.5rem;
    line-height: 25px;
    font-weight: 600;
    color: #0b0b0b;
    margin: 0;
}

.review-card .review-name {
    display: flex;
    align-items: center;
    font-size: 1.8rem;
    font-style: italic;
    padding: 5px 15px;
}

.review-card .rating-stars {
    margin: 0;
}

.review-card .rating-stars ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.review-card .rating-stars > li.star {
    display: inline-block;
}

.review-card .rating-stars > li.star > .star-svg {
    -webkit-mask: url("/go/Images/star.svg") no-repeat 100%;
    mask: url("/go/Images/star.svg") no-repeat 100%;
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: #ccc;
    width: 16px;
    height: 14px;
}

.review-card .rating-stars > li.star.selected > .star-svg {
    background-color: #ffc15b;
}

.review-card .rating-stars > li.star > i.fa {
    font-size: 1em;
    color: #ccc;
}

.review-card .rating-stars > li.star.selected > i.fa {
    color: #ffc15b;
}

.dialog-overlay {
    display: none;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1050;
    background-color: rgba(0, 0, 0, 0.6);
    /*opacity: 0;*/
    /*visibility: hidden;*/
    transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), visibility 0.6s cubic-bezier(0.55, 0, 0.1, 1);
}

.dialog-overlay.active {
    display: flex;
    /*opacity: 1;*/
    /*visibility: visible;*/
}

.dialog-overlay .dialog {
    position: relative;
    top: 0;
    left: 0;
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
}

.dialog-overlay .close-icon {
    position: absolute;
    cursor: pointer;
    top: -15px;
    right: 0;
    opacity: 0;
    transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
    transition-delay: 0.3s;
}

.dialog-overlay .dialog .close-icon svg {
    width: 1.65em;
}

.dialog-overlay.active .close-icon {
    transform: translateY(-10px);
    opacity: 1;
}

.dialog-overlay .video-wrapper {
    padding-bottom: 56.25%;
    position: relative;
    top: 0;
    left: 0;
    margin: 0 auto;
}

.dialog-overlay .video-wrapper .review-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.loader {
    display: none;
    justify-content: center;
    margin: 1rem 0;
}

.loader.active {
    display: flex;
}

.loader svg {
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.review-card .video-play-button {
    position: relative;
}

.review-card .video-play-button:after {
    position: absolute;
    content: "\25BA";
    font-size: 1.65rem;
    width: 48px;
    height: 48px;
    line-height: 50px;
    background: #fefefe;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    border-radius: 50%;
    text-align: center;
    color: #8a8a8a;
    box-shadow: 0 20px 50px rgba(0, 0, 0, .2);
    transition: all .1s ease;
}

.review-card .video-play-button:hover:after {
    width: 60px;
    height: 60px;
    line-height: 62px;
    margin-top: -30px;
    margin-left: -30px;
    transition: all .1s ease;
    background: rgba(0, 0, 0, .4);
    color: #fefefe;
}

.link-btn {
    display: block;
    margin-top: 30px;
    border: 3px solid #428bca;
    border-radius: 3px;
    background-color: #fff;
    color: #428bca;
    font-size: 1.8rem;
    font-weight: 600;
    padding: 10px 25px;
    text-decoration: underline !important;
}

.link-btn:hover {
    background-color: #428bca;
    color: #fff;
}

@media only screen and (min-width: 1200px) {
    .dialog-overlay .dialog {
        max-width: 1000px;
    }
}

@media only screen and (max-width: 1199px) {
    .dialog-overlay .dialog {
        max-width: calc(100% - 200px);
    }
}

@media only screen and (max-width: 992px) {
    .dialog-overlay .dialog {
        max-width: calc(100% - 130px);
    }
}

@media only screen and (max-width: 768px) {
    .dialog-overlay .dialog {
        max-width: calc(100% - 100px);
    }
}

@media only screen and (max-width: 568px) {
    .dialog-overlay .dialog {
        max-width: calc(100% - 30px);
    }
}

@media only screen and (max-width: 450px) {
    .review-card {
        width: 100%;
    }

    .link-btn {
        font-size: 1.4rem;
    }
}
